Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 72358  Bug Report Packages: Testing Low  [polkit] Wrong dependency  2021-10-06 Closed 0 0
 71297  Bug Report Packages: Extra Low  [upower] Remove libusb dependency  2021-06-19 Closed 0 0
 71067  Bug Report Packages: Extra Low  [inkscape] Wrong dependencies since 1.1  2021-05-31 Closed 0 0
 66264  Feature Request Packages: Extra Low  [opencv] Add Vulkan support  2020-04-15 Closed 0 0
 61013  Bug Report Packages: Core Low  [wpa_supplicant] Switch dependency to OpenSSL 1.1.1  2018-12-09 Closed 0 0
 46059  Feature Request Packages: Core Low  [pinentry] packages with libsecret and gnome3 support  2015-08-21 Closed 5 5 2016-09-20
Showing tasks 1 - 6 of 6 Page 1 of 1